Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

Create a product relation

POST/products/{product_id}/relations
Authorization
AuthorizationBearer token (JWT) · headerrequired
Path parameters
product_idstringrequired
Request body
requiredapplication/json
related_product_idinteger
relation_typestring
Responses
201

Relation created

Try it
Server
Authorization
Parameters
Bodyapplication/json
Request
curl -X POST 'https://api.onbolder.com/v2/products/string/relations' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{
  "related_product_id": 0,
  "relation_type": "string"
}'
Response
Relation created

Was this page helpful?